#version 120
varying vec2 texCoord;
uniform sampler2D colorMap;
uniform float scrollx;
uniform float scrolly;





























uniform vec2 iResolution= vec2(1920,1080);
uniform vec2 iMouse=vec2(0,0);

uniform float lensfactor;

#define EPSILON 0.000011

void main(void)
{
  


















  
  gl_FragColor = texture2D(colorMap, gl_FragCoord.xy).xyzw;
}
